Sign In

Предупреждения


Apache Software Foundation Releases Security Update for Struts 2


The Apache Software Foundation has released a security update to address a vulnerability in Struts 2. A remote attacker could exploit this vulnerability to cause a denial-of-service condition.

CERT Bulgaria recommends users and administrators to review the Apache Security Bulletin and make the necessary update.

https://cwiki.apache.org/confluence/display/WW/S2-056

30/03/2018

NEW VIRUSES RSS
VULNERABILITIES RSS